@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "寰蒋闆呴粦";
	font-size: 14px;
	color: #333;
	margin-right: auto;
	margin-left: auto;
}
img {
	border: 0;
}
a img{display: block;opacity:1; filter:alpha(opacity=100);-webkit-transition: opacity .2s ease-in-out;-moz-transition: opacity .2s ease-in-out;-o-transition: opacity .2s ease-in-out;-ms-transition: opacity .2s ease-in-out;transition: opacity .2s ease-in-out;}
a:hover img{opacity:0.75; filter:alpha(opacity=75);}
li {
	list-style-type: none;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#top {
	margin-right: auto;
	margin-left: auto;
}
#top #logo {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 89px;
}
.img1   {
	float: left;
	padding-left: 8px;
	padding-top: 19px;
}
.img2 {
	float: right;
	padding-top: 48px;
	padding-right: 20px;
}
.img3 {
	float: right;
	margin-top: 5px;
	margin-left: 5px;
}





#main {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#main #mokuai {
	float: left;
	height: 163px;
	width: 235px;
	border: 1px solid #d8d8d8;
	text-align: center;
	margin-top: 15px;
	margin-right: 6px;
	margin-left: 6px;
}
#main #mokuai h2 {
	font-size: 14px;
	padding-top: 13px;
}
#main #mokuai p {
	color: #666;
}



#main #mokuai #mok {
	height: 159px;
	width: 231px;
	background-color: #f4f4f4;
	margin-top: 2px;
	margin-left: 2px;
}
#main #mokuai #mok #pic1 {
	height: 100px;
	padding-top: 4px;
}

/*我的样式*/
#main #mokuai1 {
	float: left;
	height: 163px;
	width: 235px;
	border: 1px solid #d8d8d8;
	text-align: center;
	margin-top: 15px;
	margin-right: 6px;
	margin-left: 6px;
}
#main #mokuai1 h2 {
	font-size: 14px;
	padding-top: 13px;
}
#main #mokuai1 p {
	color: #666;
}



#main #mokuai1 #mok1 {
	height: 159px;
	width: 231px;
	background-color: #f4f4f4;
	margin-top: 2px;
	margin-left: 2px;
}
#main #mokuai1 #mok1 #pic1 {
	height: 100px;
	padding-top: 4px;
}
#main #mokuai2 {
	float: left;
	height: 163px;
	width: 235px;
	border: 1px solid #d8d8d8;
	text-align: center;
	margin-top: 15px;
	margin-right: 6px;
	margin-left: 6px;
}
#main #mokuai2 h2 {
	font-size: 14px;
	padding-top: 13px;
}
#main #mokuai2 p {
	color: #666;
}



#main #mokuai2 #mok2 {
	height: 159px;
	width: 231px;
	background-color: #f4f4f4;
	margin-top: 2px;
	margin-left: 2px;
}
#main #mokuai2 #mok2 #pic1 {
	height: 100px;
	padding-top: 4px;
}
#main #mokuai3 {
	float: left;
	height: 163px;
	width: 235px;
	border: 1px solid #d8d8d8;
	text-align: center;
	margin-top: 15px;
	margin-right: 6px;
	margin-left: 6px;
}
#main #mokuai3 h2 {
	font-size: 14px;
	padding-top: 13px;
}
#main #mokuai3 p {
	color: #666;
}



#main #mokuai3 #mok3 {
	height: 159px;
	width: 231px;
	background-color: #f4f4f4;
	margin-top: 2px;
	margin-left: 2px;
}
#main #mokuai3 #mok3 #pic1 {
	height: 100px;
	padding-top: 4px;
}
/*我的样式*/

#main #yundanx {
	width: 240px;
	float: left;
	margin-top: 15px;
	margin-left: 6px;
}
#main #yundanx #yun01 {
	background-image: url(../images/index_26.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 240px;
	background-color: #1B64B3;
	background-position: top;
	line-height: 30px;
	color: #FFF;
	text-indent: 14px;
}
#main #yundanx #yun02 {
	width: 240px;
	height: 125px;
	background-image: url(../images/index_28.jpg);
	background-repeat: repeat-y;
	float: left;
}
#main #yundanx #yun02 textarea {
	height: 70px;
	width: 216px;
	margin-left: 10px;
	margin-top: 10px;
	border: 1px solid #CCC;
	font-family: "寰蒋闆呴粦";
}
#main #yundanx #yun02 input {
	background-color: #1b64b3;
	height: 30px;
	width: 80px;
	color: #FFF;
	margin-top: 10px;
	float: right;
	margin-right: 12px;
}


#main #yundanx #yun03 {
	background-image: url(../images/index_30.jpg);
	background-repeat: no-repeat;
	width: 240px;
	height: 17px;
	float: left;
}
.clear  {
	clear: both;
}

#main #gonggao {
	width: 240px;
	float: left;
	height: 170px;
	background-color: #f7f7f5;
	clear: both;
	margin-left: 6px;
	margin-top: 15px;
}
#main #gonggao #ggao {
	background-image: url(../images/index_26.jpg);
	height: 30px;
	width: 240px;
	line-height: 30px;
	color: #FFF;
	text-indent: 14px;
	background-repeat: no-repeat;
}
#main #gonggao .scrolltext {
	font-size: 12px;
	width: 220px;
	margin-top: 9px;
	margin-left: 10px;
	height: 128px;
	overflow: hidden;
}
#quotation ul li {
	line-height: 18px;
}
#quotation ul li p  {
	color: #666;
}

#quotation ul li .bold a {
	font-weight: bold;
	color: #333;
}



#main #news {
	width: 731px;
	background-color: #f7f7f5;
	height: 170px;
	float: left;
	margin-top: 18px;
	margin-left: 10px;
}
#main #news #stnews {
	height: 140px;
	width: 325px;
	float: left;
	margin-top: 15px;
	margin-left: 19px;
	margin-right: 19px;
}
#main #news #stnews h1 {
	color: #1B64B3;
}


#main #news #stnews1 {
	height: 140px;
	width: 325px;
	float: left;
	margin-top: 15px;
	margin-left: 19px;
	margin-right: 19px;
}
#main #news #stnews1 h1 {
	color: #1B64B3;
}



.txt0 {
	font-size: 14px;
	color: #1B64B3;
}

.txt1 {
	color: #999;
	font-family: Tahoma, Geneva, sans-serif;
	padding-left: 5px;
	font-weight: normal;
	font-size: 10px;
}
.txt2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	margin-left: 115px;
}
.txt2 a {
	color: #1B64B3;
}

#main #news #stnews ul {
	padding-top: 8px;
}

#main #news #stnews ul li {
	font-size: 12px;
	line-height: 24px;
	list-style-type: disc;
	margin-left: 15px;
}
#main #news #stnews ul li span {
	float: right;
	padding-right: 6px;
}




#main #news #stnews1 ul {
	padding-top: 8px;
}

#main #news #stnews1 ul li {
	font-size: 12px;
	line-height: 24px;
	list-style-type: disc;
	margin-left: 15px;
}
#main #news #stnews1 ul li span {
	float: right;
	padding-right: 6px;
}

#main #hezuo {
	width: 1000px;
	margin-top: 15px;
	float: left;
	margin-left: 6px;
	margin-bottom: 30px;
}
#main #hezuo #kehus {
	margin-top: 20px;
}
#main #hezuo #kehus ul {
	padding-left: 3px;
}
#main #hezuo #kehus ul li {
	float: left;
	width: 142px;
	text-align: center;
}
#dibu_bj {
	background-color: #032b75;
	margin-right: auto;
	margin-left: auto;
	height: 341px;
	clear: both;
}
#dibu_bj #dibu {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	color: #6699ff;
	font-size: 12px;
}
#dibu_bj #dibu ul {
	float: left;
	width: 92px;
	line-height: 24px;
	padding-left: 10px;
	margin-top: 32px;
}
.txt3 {
	font-weight: bold;
	color: #99ccff;
}
#dibu_bj #dibu ul li a {
	color: #69F;
}
#dibu_bj #dibu #qgrx {
	width: 265px;
	float: right;
	text-align: right;
	font-weight: bold;
	color: #FFF;
	font-size: 14px;
	margin-top: 30px;
	margin-right: 20px;
}
.weixin    {
	font-size: 12px;
	color: #69F;
	float: right;
}
.qgrx {
	float: right;
	padding-bottom: 7px;
	padding-top: 3px;
}


#dibu_bj #dibu #fotter {
	width: 800px;
	float: left;
	height: 70px;
	padding-top: 115px;
}
#dibu_bj #dibu #fotter p {
	font-size: 12px;
	padding-bottom: 2px;
}
.img4 {
	float: left;
	padding-right: 10px;
	padding-left: 5px;
}
.img5 {
	float: left;
}
#dibu_bj #dibu #fotter #fot {
	float: left;
	width: 384px;

}
.txt5 a {
	color: #659AFF;
	padding-top: 25px;
	float: left;
	padding-left: 5px;
}



#dibu_bj #dibu #ter {
	float: right;
	width: 176px;
	margin-right: 18px;
}

.txt4 {
	padding-top: 7px;
}
#dibu #fotter #fot p a {
	color: #69F;
}
#main #fuye_banner {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}
#main #fy_left {
	float: left;
	width: 219px;
}
#fy_left #left01 #biao {
	line-height: 40px;
	height: 40px;
	width: 219px;
	background-color: #003686;
	color: #FFF;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
#fy_left #left01 #biao span {
	font-size: 10px;
	font-weight: normal;
	padding-left: 8px;
	font-family: Tahoma, Geneva, sans-serif;
}
#fy_left #left01 #kuang {
	width: 215px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ebebeb;
	border-bottom-color: #ebebeb;
	border-left-color: #ebebeb;
}

ul.form {
	position:relative;
	width:215px;
	overflow:hidden;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}
.form li a {
	width:215px;
	height:39px;
	line-height:39px;
	display:block;
	overflow:hidden;
	position:relative;
	text-decoration:none;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
	padding-left: 16px;
	margin-top: 5px;
}
.form li a:hover {
	background:#ebebeb;
	font-weight: bold;
	color: #f08300;
}
.form li.selected a {
	background:#ebebeb;
}



#fy_left #left02 {
	width: 219px;
	margin-bottom: 199px;
}
#fy_left #left02 img {
	padding-top: 25px;
}
#main #fy_right {
	float: right;
	width: 757px;
}
#main #fy_right h2 {
	background-color: #f08300;
	height: 40px;
	width: 100%;
	font-size: 16px;
	line-height: 40px;
	color: #FFF;
	text-indent: 16px;
}
#fy_right #fy_main {
	width: 723px;
	padding-left: 16px;
	padding-top: 15px;
}
#fy_right #fy_main ul li {
	line-height: 36px;
	color: #666;
	list-style-type: disc;
	margin-left: 20px;
}
#fy_right #fy_main ul li span {
	float: right;
}
#fy_right #fy_main h1 {
	font-size: 20px;
	text-align: center;
	margin-top: 20px;
}
#fy_right #fy_main p {
	text-indent: 26px;
	line-height: 30px;
	padding-top: 20px;
}

.cxun{ float:left; width:755px; border:1px solid #CCCCCC}
.cxun span{ float:left; padding-left:5px; width:750px; font-weight:bold; color:#FF6600; background-color:#f3f3f3; height:30px; line-height:30px;}
.cxun .kjian{ text-align:center; width:755px; height:200px; padding-top:50px; padding-bottom:50px;}
.cxun .input1{ width:300px; height:120px;}
